uuid:
  -
    value: 4aa9e9dc-979f-48c5-8daa-b2c27af0affa
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: family_in_acropolis_146441579_2_2_2.jpg
uri:
  -
    value: 'public://2019-10/family_in_acropolis_146441579_2_2_2.jpg'
    url: /sites/default/files/2019-10/family_in_acropolis_146441579_2_2_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 351362
status:
  -
    value: true
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
